
.bg_image img{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:0;
}

.ps_container{
	display:none;
	margin:20px auto 0px auto;
	position:relative;
	padding-top:15px;
	background-color:#eaeaea;
}
.ps_image_wrapper{
	width:700px;
	min-height:465px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
.ps_image_wrapper img{
	position:absolute;
	left:0px;
	top:0px;
}
.ps_prev,
.ps_next{
	width:30px;
	height:59px;
	position:absolute;
	top:50%;
	margin-top:-40px;
	cursor:pointer;
	opacity:0.5;
}

.ps_preview_wrapper{
	width:94px;
	height:94px;
	border:5px solid #fff;
	overflow:hidden;
	position:relative;
	bottom:19px;
	right:4px;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_preview_wrapper img{
	position:absolute;
	top:0px;
	left:0px;
}
.parent {
	text-align: center;
}
ul.ps_nav {
	display: inline-block; 
	position:relative;
	list-style:none;
	padding:0px;
	margin:0px;
}
ul.ps_nav li{
	display: inline;
}
ul.ps_nav li a{
	color:#6b6b6b;
	height:11px;
	outline:none;
	padding:12px 3px 2px 3px;
}
ul.ps_nav li.selected a{
    color:#5f5f5f;
}
ul.ps_nav li.selected a{
	text-decoration:none;
	background-color:#eaeaea;
}
ul.ps_nav li a:hover{
	text-decoration:underline;
	background-color:#0079b3;
	color:#fff;
}
ul.ps_nav li.ps_preview{
	display:none;
	width:94px;
	height:94px;
	top:-95px;
	position:absolute;
}
ul.ps_nav li.ps_preview span{
	background:transparent url(/desimages/triangle.png) no-repeat top center;
	width:15px;
	height:6px;
	position:absolute;
	top:85px;
	left:40px;
}
.photo_padg_cen{text-align: center; width: 945px;background-color:#fff;margin-top:20px;padding-top:10px;}